@charset "UTF-8";

/**
 * Smooth scrolling on the whole document
 */
html {
	scroll-behavior: smooth;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 1000;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: white;
    color: rgba(201,171,106,1.00);
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

#myBtn:hover {
  background-color: rgba(201,171,106,1.00);
	color: white;
}


.parallax {
	/* The image used */
	background-image: url(https://d1rcl6ajm7zgbf.cloudfront.net/Newhouse/images/triangle2.png);
	/* Set a specific height */
	height: 600px;
	/* Create the parallax scrolling effect */
	background-position: center top;
	background-repeat: no-repeat;
	background-size: contain;
}


.mainlogo {margin-top: 50px;
margin-bottom: 0px;}

.menulogo {max-height: 150px;}
.menubuttons {margin-top: 15px;}

.mxm-root-ul.closed .mxm-root-li h1 {
    font-family: 'Horizon W01 Regular';
    font-size: 6rem !important;
  
}

h1 a {
    color: rgba(220,166,66,1.00) !important;
    text-shadow: 3px 3px 3px rgba(0,0,0,1.00);
}

h1 a:hover {
    color: rgba(255,246,217,1.00) !important;
    text-shadow: 3px 3px 3px rgba(0,0,0,1.00);
}


li.mxm-root-li a {
    color: rgba(220,166,66,1.00) !important;
    text-shadow: 3px 3px 3px rgba(0,0,0,1.00);
     font-family: 'Horizon W01 Regular';
    font-size: 6rem !important;
}

li.mxm-root-li  a:hover {
    color: rgba(255,246,217,1.00) !important;
    text-shadow: 3px 3px 3px rgba(0,0,0,1.00);
     font-family: 'Horizon W01 Regular';
    font-size: 6rem !important;
}

li.mxm-root-li a
{
  color: rgba(220,166,66,1.00) !important;
  text-shadow: 3px 3px 3px rgba(0,0,0,1.00);
  font-family: 'Horizon W01 Regular';
  font-size: 6rem !important;
}
mxm-sub-link mxm-first a {
  display: block;
  text-decoration: none;
  white-space: nowrap;
  transition: all linear .3s;
    font-family: 'Horizon W01 Regular' !important;
  font-size: 3rem !important;
}

mxm-sub-link mxm-first a:hover {
     display: block;
  text-decoration: none;
  white-space: nowrap;
  transition: all linear .3s;
    font-family: 'Horizon W01 Regular' !important;
  font-size: 3rem !important;
}

.goldtext {
    color: rgba(214,191,142,1.00);
}

.mxm-root-ul.closed .mxm-root-li #p7MXMt_1_2 {
}

.justn {max-height:150px;}

.welcomepadding {
    margin-top: -25px;
    margin-right: 25px;
    margin-bottom: 25px;
    margin-left: 25px;
}

.caption {
    font-size: 80%;
    color: rgba(189,189,189,1.00);
}

.pedigree {
    color: rgba(220,188,105,1.00);
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 20px;
    padding-right: 20px;
}

.show {
    color: rgba(255,255,255,1.00);
    font-weight: bold;
    text-transform: uppercase;
    font-size: 110%;
}

.year {font-size: 250% !important;
color: rgba(220,166,66,1.00);}

.columnpadding {
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.columnpadding2 {
    margin-top: 10px;
    margin-right: 5px;
    margin-bottom: 10px;
    margin-left: 5px;
}


.bigdisplay {display: block;}

.winnerpic {
	border: medium solid rgba(201,169,105,1.00);
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: rgba(114,79,27,1.00);
	max-height: 300px;
}
.hmy-content.hmy-no-pad.hmy-center h1 {
	font-size: xx-large;
}

/*
***********************************************
               Media Queries
***********************************************
*/
@media only screen and (min-width: 0px) and (max-width: 1025px) {
	
	.parallax { 
  /* The image used */
  background-image: none;

  /* Set a specific height */
  height: 625px; 

  /* Create the parallax scrolling effect */
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
}


}

@media (min-width: 980px){

    .hide-desktop {
    display: none !important;
    }

}

    @media (max-width: 980px){
    .hide-mobile {
    display: none !important;
    }
		
.menubuttons {margin-top: 0px;}

}
